/* airline_whitenoise.sas */
TITLE1 'Tests for white noise';
TITLE2 'for the trend und seasonal';
TITLE3 'adjusted Airline Data';

/* Read in the data and compute log-transformation as well as seasonal and trend adjusted data */
DATA data1;
  INFILE 'c:\data\airline.txt';
  INPUT num @@;
  dlognum=DIF12(DIF(LOG(num)));

/* Compute periodogram and test for white noise */
PROC SPECTRA DATA=data1 P WHITETEST OUT=data2;
  VAR dlognum;
RUN; QUIT;
