/* unemployed1_plot.sas */
TITLE1 'Plot';
TITLE2 'Unemployed1 Data';

/* Read in the data */
DATA data1;
INFILE 'c:\data\unemployed1.txt';
INPUT month $ t unemplyd;

/* Graphical Options */
AXIS1 LABEL=(ANGLE=90 'unemployed');
AXIS2 LABEL=('t');
SYMBOL1 V=DOT C=GREEN I=JOIN H=0.4 W=1;

/* Plot the data */
PROC GPLOT DATA=data1;
    PLOT unemplyd*t / VAXIS=AXIS1 HAXIS=AXIS2;
RUN; QUIT;
