/* airline_log.sas */
TITLE1 'Logarithmic transformation';
TITLE2 'Airline Data';

/* Read in the data and compute log-transformed data */
DATA data1;
  INFILE 'c\data\airline.txt';
  INPUT y;
  t=_N_;
  x=LOG(y);

/* Graphical options */
AXIS1 LABEL=NONE ORDER=(0 12 24 36 48 60 72 84 96 108 120 132 144) MINOR=(N=5);
AXIS2 LABEL=NONE;
SYMBOL1 V=DOT C=GREEN I=JOIN H=0.2;

/* Plot log-transformed data */
PROC GPLOT DATA=data1;
  PLOT x*t / HAXIS=AXIS1 VAXIS=AXIS2;
RUN; QUIT;
