/* airline_plot.sas */
TITLE1 'Monthly totals from January 49 to December 60';
TITLE2 'Airline Data';

/* Read in the data */
DATA data1;
  INFILE 'c:\data\airline.txt';
  INPUT y;
  t=_N_;

/* Graphical options */
AXIS1 LABEL=NONE ORDER=(0 12 24 36 48 60 72 84 96 108 120 132 144)  MINOR=(N=5);
AXIS2 LABEL=(ANGLE=90 'total in thousands');
SYMBOL1 V=DOT C=GREEN I=JOIN H=0.2;

/* Plot the data */
PROC GPLOT DATA=data1;
  PLOT y*t / HAXIS=AXIS1 VAXIS=AXIS2;
RUN; QUIT;
